

.link a:link       { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt;  }
.link a:active     { color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt;  }
.link a:visited    { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt;  }

 .greenfont-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  font-weight:bold}
 .goback-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  text-transform:uppercase; text-decoration:none}

.bodytext    { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt; text-align:left }
.copyrights  { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 8pt; text-align:center }
.marquee  { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 9pt; text-align:center; vertical-align:baseline }
.bodytextbold    { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12pt; text-align:left; text-transform:uppercase; text-decoration:none; font-weight:bold }
.adbodytext    { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10pt; text-align:left }
.bodytextbold10cap    { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10pt; text-align:center; text-transform:uppercase; text-decoration:none; font-weight:bold; vertical-align:middle }

A        { color: #FFFF00; text-decoration : none }
A:HOVER  { color: #00FF00;  }
A:ACTIVE { color: #FFFF00; text-decoration: none  }

.link12ptred { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt; text-align:center; font-weight:bold; vertical-align:middle }

.preffered text{ font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 8pt; text-align:center }
BODY {
scrollbar-face-color: #00847B;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #F6C500;
    scrollbar-darkshadow-color: #DCE0E2;
    scrollbar-track-color: #006A69;
    scrollbar-arrow-color: #FFCC01; color:#FFFF00; font-family:Arial, Helvetica, sans-serif; font-size:10pt }
body         { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt }
   
 td           { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFF00 }
  
  a            { text-decoration: none }
 
   table        { font-size: 10pt; color: #FFFF00; font-family: Arial, Helvetica, sans-serif}

 .sidemenu	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFF00; vertical-align:middle; text-align:center;  }
 .sidemenu A:LINK {color : #FFFF00; text-decoration : none; font-size:10pt; font-family :  Arial, Helvetica, sans-serif; vertical-align:middle }  
 .sidemenu A :hover {color: #00FF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; vertical-align:middle}

  .greenfont { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  font-weight:bold}

  .select       { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFF00; font-variant: small-caps; 
               background-color: #005E5E }
  
  
  .texbox2	{ font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; vertical-align:middle; text-align:justify; font-weight:bold
  }
.texbox3	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; vertical-align:middle; text-align:left; 
  }

  .topmenu { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFF00; vertical-align:middle; text-align:center;  }
  .topmenu  A:LINK {color : #FFFF00; text-decoration : none; font-size:10pt; font-family :  Arial, Helvetica, sans-serif }  
  .topmenu  A :hover {color: #00FF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}

  
  
  h1           { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold }
  h2           { color: #00FF00; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold }
  
   .yellowtitlefont	{ font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFF00;  font-weight: bold;
  }

   .copyrights	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;   }
   
   
   
.popuplink a:link       { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center; vertical-align:middle  }
.popuplink a:active     { color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }
.popuplink a:visited    { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }
.popuplink A :hover  { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }
select       { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFF00; font-variant: small-caps; 
               background-color: #005E5E }